<?xml version="1.0" encoding="ASCII"?><link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:title="labelLink" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" xlink:label="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofMember" xlink:label="wti_AlexisMarinofMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofOneMember" xlink:label="wti_AlexisMarinofOneMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonMember" xlink:label="wti_BryanEdmistonMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonOneMember" xlink:label="wti_BryanEdmistonOneMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergMember" xlink:label="wti_JonathanSteinbergMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergOneMember" xlink:label="wti_JonathanSteinbergOneMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerMember" xlink:label="wti_MarciFrankenthalerMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerOneMember" xlink:label="wti_MarciFrankenthalerOneMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienMember" xlink:label="wti_RJarrettLilienMember" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienOneMember" xlink:label="wti_RJarrettLilienOneMember" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" xlink:to="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_AlexisMarinofMember" xlink:to="wti_AlexisMarinofMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_AlexisMarinofOneMember" xlink:to="wti_AlexisMarinofOneMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_BryanEdmistonMember" xlink:to="wti_BryanEdmistonMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_BryanEdmistonOneMember" xlink:to="wti_BryanEdmistonOneMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_JonathanSteinbergMember" xlink:to="wti_JonathanSteinbergMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_JonathanSteinbergOneMember" xlink:to="wti_JonathanSteinbergOneMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_MarciFrankenthalerMember" xlink:to="wti_MarciFrankenthalerMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_MarciFrankenthalerOneMember" xlink:to="wti_MarciFrankenthalerOneMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_RJarrettLilienMember" xlink:to="wti_RJarrettLilienMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="wti_RJarrettLilienOneMember" xlink:to="wti_RJarrettLilienOneMember_lbl" />
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Deduction for amounts reported under "Stock Awards" column of the Summary Compensation Table [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_AlexisMarinofMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Alexis Marinof [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_AlexisMarinofOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Alexis Marinof One [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_BryanEdmistonMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Bryan Edmiston [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_BryanEdmistonOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Bryan Edmiston One [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_JonathanSteinbergMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Jonathan Steinberg [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_JonathanSteinbergOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Jonathan Steinberg One [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_MarciFrankenthalerMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Marci Frankenthaler [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_MarciFrankenthalerOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Marci Frankenthaler One [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_RJarrettLilienMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">R. Jarrett Lilien [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="wti_RJarrettLilienOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">R. Jarrett Lilien One [Member]</link:label>
  </link:labelLink>
</link:linkbase>